/*
 Theme Name:   Mona Child
 Theme URI:    https://themeholy.com/wordpress/logistik/
 Description:  This is a child theme for Logistik - WordPress Theme
 Author:       Themeholy
 Author URI:   https://themeholy.com
 Template:     logistik
 Version:      1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  logistik-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */
:root {
    --main-container: 1440px;
    --four-color: rgb(7 132 127);
    --sec-title: 32px;
    --white-color: #fff;
	--pos-x: -60px;
	--wc-red: #dc3232;
}
/* ----- custom ----- */

/* border - none */
.mona-sec-about-us .achive-about-content .achive-about-wrapper .achive-about {
    border: none !important;
}

/* not valid tip */
.wpcf7-form-control-wrap {
    display: block;
}
.wpcf7-not-valid-tip {
    font-size: 10px;
    line-height: 20px;
    font-weight: bold;
    background: var(--wc-red);
    color: white;
    margin-top: 8px;
    position: absolute;
    bottom: -20px;
    padding: 2px 8px;
    border-radius: 3px;
    width: fit-content;
    max-width: unset;
    z-index: 1;
    box-shadow: 0 3px 13px 0 rgba(0, 0, 0, 0.15);
}
.wpcf7-not-valid-tip:before {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 10%;
    transform: translate(-50%);
    border-style: solid;
    border-width: 0 8px 8px;
    border-color: transparent transparent var(--wc-red);
}

/* border-radius - 10px */
.themeholy-btn,
.mona-sec-services .service-box,
.mona-sec-services .service-box:before,
.mona-sec-portfolio .project-item .project-img,
.mona-sec-testimonial .slick-slider .slick-track .testi-card,
.mona-sec-pricing .about-counter .counter-item,
.mona-sec-header .main-menu ul li > ul.sub-menu,
.mona-sec-contact .request-form,
.mona-sec-blog .blog-card,
.mona-sec-contact .info-media_icon i,
.mona-sec-form-faq .mona-col-faq .elementor-widget-wrap,
.mona-sec-form-faq .mona-col-faq .elementor-widget-wrap .elementor-widget-container,
.mona-sec-form-faq .service-form,
.mona-sec-form-faq .accordion-area .accordion-card,
.mona-sec-services-page .service-box,
.mona-sec-services-page .service-box:before,
.mona-sec-contact-page .contact-form-wrapper {
    border-radius: 10px !important;
}

/* border radius input form */
.mona-sec-contact .wpcf7-form .wpcf7-form-control-wrap input,
.mona-sec-contact .wpcf7-form .wpcf7-form-control-wrap .form-select,
.mona-sec-contact .themeholy-btn.th-btn{
    border-radius: 100rem !important;
}

/* form - not-valid-tip */
.mona-sec-contact .wpcf7-not-valid-tip,
.mona-sec-form-faq .wpcf7-not-valid-tip{
    position: absolute;
    right: 40px;
    bottom: 0;
    font-size: 12px;
    line-height: 20px;
}

/* transition - 0.4s */
.mona-sec-header .header-layout8 .header-button .icon-btn.searchBoxToggler i,
.mona-sec-header .header-layout8 .header-button .icon-btn.sideMenuToggler i {
    transition: all 0.4s;
}

/* justify-conent center */
.justify-conent-center {
    justify-content: center !important;
}

/* sub-title */
.sub-title,
.mona-sec-banner .hero-subtitle {
    color: var(--white-color) !important;
    background-color: var(--theme-color);
    padding: 8px 16px;
    border-radius: 100px;
    font-size: 14px;
    line-height: 1.5;
}

/* loading */
.loading:before {
    content: '';
    position: absolute;
    background-image: url(../logistik/assets/img/loading.png);
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    bottom: calc(50% - 14px);
    left: calc(50% - 14px);
    object-fit: cover;
    background-size: cover;
    animation: spin 1s infinite linear;
    opacity: 0;
}
@keyframes spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

/* margin left right 0 */
.wpcf7-response-output {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

/* title */
.title-area .sec-title {
    font-size: var(--sec-title) !important;
    text-transform: uppercase;
}

/* sub-title img */
.sub-title img,
.hero-subtitle img{
    width: 18px !important;
}

/* color - title - 2 */
.text-theme-2 {
    color: var(--theme-color-2) !important;
}

/* button */
.themeholy-btn:hover .icon i, 
.themeholy-btn:focus .icon i {
    top: auto !important;
    right: auto !important;
}

/* header */
@media (max-width: 1599px) {
    .header-layout1 .header-links {
        margin-left: 0;
    }
}
.header-main-items .header-links ul li:first-child i,
.header-main-items .header-links ul li:first-child a {
	display: none;
}
.header-layout1 .header-links {
    margin-left: 0;
}
.mona-sec-header .header-layout8 .header-top {
    background-color: var(--theme-color);
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #FFFFFF33;
}
.mona-sec-header .header-links li > i,
.mona-sec-header .header-links a:hover,
.mona-sec-header .header-right .header-social a:hover,
.mona-sec-header .header-layout8 .main-menu > ul > li > a:hover,
.mona-sec-header .main-menu ul.sub-menu li a:hover,
.mona-sec-header .main-menu ul.sub-menu li a:hover:before,
.mona-sec-header .header-layout8 .header-button .icon-btn.searchBoxToggler:hover i,
.mona-sec-header .header-layout8 .header-button .icon-btn.sideMenuToggler:hover i{
    color: var(--theme-color-2);
}
.main-menu .new-label, .th-mobile-menu .new-label {
    background-color: var(--theme-color);
}
.mona-sec-header .header-layout8 .menu-area {
    background: var(--theme-color);
    background-image: unset !important;
}
.mona-sec-header .main-menu ul li.menu-item-has-children > a:after {
    transition: unset;
}
.mona-sec-header .header-logo img {
    height: 64px;
}
@media (min-width: 1400px) {
    .mona-sec-header .th-container {
        --main-container: 1440px;
    }
}
.mona-sec-header .popup-search-box form input {
    border: 2px solid var(--theme-color-2);
}

/* footer */
.mona-sec-footer-main .about-info-ft-main .about-logo img {
	background-color: white;
    padding: 15px;
    border-radius: 10px;
	max-height: 120px;
}
.about-info-ft-main .themeholy-social {
	display: none;
}
.mona-footer-media img {
    height: 13px !important; 
    margin-bottom: 3px; 
    padding-left: 5px;
}
.mona-sec-footer-top .footer-icon-wrapper .footer-info .footer-icon i {
    border: 1px dashed var(--white-color);
    border-radius: 100rem;
    padding: 16px;
    font-size: 24px;
    color: var(--theme-color-2);
}
.mona-sec-footer-top .footer-icon-wrapper .footer-info_link {
    color: var(--white-color);
}
.mona-sec-footer-top .footer-icon-wrapper p.footer-info_link:hover a {
    color: unset;
}
.mona-sec-footer-top .footer-icon-wrapper .footer-info_link a:hover,
.mona-sec-footer-main .info-box_link:hover,
.mona-sec-footer-main .footer-widget.widget_nav_menu a:hover,
.mona-sec-footer-main .footer-widget.widget_nav_menu a:hover:before{
    color: var(--theme-color-2);
}
.mona-sec-footer-main .themeholy-social a {
    background-color: var(--theme-color-2);
    color: var(--white-color);
    border: var(--theme-color-2);
}
.mona-sec-footer-main .about-logo {
	pointer-events: none;
}
.mona-sec-footer-main .about-logo img {
    max-width: 80%;
	max-height: 90px;
}
.mona-sec-footer-main .themeholy-widget-about .about-text {
    color: #fff;
}
.mona-sec-footer-main .footer-widget .widget_title:before {
    background-color: var(--theme-color-2);
}

/* banner */
.hero-banner-main .hero-7 .themeholy-hero-img>img,
.hero-banner-main .hero-7 .themeholy-hero-img>.hero-video-image>img {
	border-radius: 1000px;
    object-fit: cover;
}
.hero-banner-main .hero-7 .themeholy-hero-img>img {
    max-width: 385px;
    width: 385px;
    height: 385px;
}
.hero-banner-main .hero-7 .themeholy-hero-img>.hero-video-image>img {
    max-width: 262px;
    width: 262px;
    height: 262px;
}

/* giới thiệu - home */
@media (min-width: 768px) {
	.counter-items-5 .img-box8 .img1 img,
	.counter-items-5 .img-box8 .img2 img {
		max-width: 230px;
		height: 620px;
		object-fit: cover;
	}
}
.info-box-items .about-wrap .about-content img {
	max-width: 50px;
}
.img-decor-5 .img-box1 .img5 {
	padding-top: 0;
	bottom: -100px;
}
.img-decor-5 .img-box1 .img5,
.img-decor-5 .img-box1 .img6 {
	aspect-ratio: 1 / 1;
}
.img-decor-5 .img-box1 .img5 img,
.img-decor-5 .img-box1 .img6 img {
	object-fit: cover;
	height: 100%;
	width: 100%;
}
.mona-sec-about-us .achive-about-content {
    background: var(--white-color);
    border-radius: 10px 10px 10px 50px;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.08);
}
.achive-about-content .achive-about-wrapper .achive-about:first-child {
    border-radius: 0 0 10px 10px;
}
.mona-sec-about-us .about-counter-wrapp  {
    padding: 32px 16px;
}
.mona-sec-about-us .about-counter-wrapp .counter-card_number {
    margin-bottom: 16px;
}
.about-counter-wrapp .counter-card_text {
    
}
.features-vorb-items .achieve-about-wrapper .achieve-about {
	max-width: unset;
}
.info-box-sv-items .feature-tab-wrapper>div {
	flex: 1;
}
.services-box-items .service-box.style3 .service-box_icon img {
	filter: unset;
}
.detail-services-items .service-box .service-box_text {
	margin-bottom: 0;
	padding-bottom: 0;
	border: none;
}
.detail-services-items .service-box .line-btn {
	display: none;
}
.testi-card_img img {
	object-fit: cover;
}

/* step */
.step-wrap .process-line {
	width: 68%;
}

/* banner - home */
.mona-sec-banner .hero-video-image .hero-video-icon .play-btn:hover > i {
    background: var(--theme-color-2);
}
.mona-sec-banner .sec-shape2 img {
    height: 133px;
	display: none;
}

/* dịch vụ - home */
.mona-sec-services .service-box:before {
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    top: -2px;
    left: -2px;
}

/* cam kết - home */
.mona-sec-commit .about-counter1 .counter-text {
    max-width: 100%;
}

/* quyền lợi - home */
.grafic-step-items .step-wrap>.align-item-center>div {
	flex: 1;
}
.ft-benefits-items .elementor-widget-container>.gy-4>div {
	width: 50%;
}
.mona-sec-benefits .feature-grid{
    padding: 30px 33px 26px 33px;
    background-color: #167C921A;
    border-style: dashed !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: var(--theme-color) !important;
    border-radius: 20px 20px 20px 20px;
    column-gap: 17px;
    backdrop-filter: blur(20px);
	height: 100%;
}
.feature-grid_icon {
	width: 70px;
}
.mona-sec-benefits .feature-grid.style4:hover .feature-grid_icon img {
    filter: unset;
}

/* biểu phí dịch vụ - home */
.mona-sec-pricing .achieve-about-wrapper.style3:before {
    height: calc(100% - 91px);
}

/* blog - home */
.mona-sec-blog .blog-card .blog-img{
    border-radius: 10px 10px 0 0;
}
.mona-sec-blog .blog-card .blog-meta {
    border-radius: 100rem;
}
.mona-sec-blog .blog-card .blog-card_wrapper,
.mona-sec-blog .blog-card .blog-card_date{
    border-radius: 3px;
}
.mona-sec-blog .blog-card .blog-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 70px;
    padding-bottom: 0;
}

/* liên hệ - home */
.mona-sec-contact .info-media {
    max-width: 500px;
}
.mona-sec-contact .wpcf7-form .themeholy-btn.th-btn {
    width: auto;
}
.mona-sec-contact .wpcf7-form.submitting  .themeholy-btn.th-btn {
    pointer-events: none;
    opacity: 0.75;
}
.mona-sec-contact .wpcf7-form.submitting .themeholy-btn.th-btn .loading:before {
    opacity: 1;
}

/* about */
.feature-grid-wrap .feature-grid {
	flex: 1;
}
.img-decor-6 .img8 {
	width: 260px;
    max-width: 260px;
    height: 248px;
}
.img-decor-6 .img8 img {
	width: 100%;
    height: 100%;
    object-fit: cover;
}
.sidemenu-content .about-logo {
	height: 130px;
}
.sidemenu-content .about-logo img {
	height: 100%;
    width: 100%;
    object-fit: contain;
    object-position: left;
}

/* breadcumb */
.breadcumb-wrapper {
	position: relative;
}
.breadcumb-wrapper>div {
	z-index: 2;
    position: relative;
}
.breadcumb-wrapper:before {
	content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.7;
    z-index: 0;
}

/* about us - page */
.img-gallery-items.gallery-spacing-custom .elementor-image-gallery .gallery-icon {
	aspect-ratio: 1 / 1;
    overflow: hidden;
}
.img-gallery-items.gallery-spacing-custom .elementor-image-gallery .gallery-icon a,
.img-gallery-items.gallery-spacing-custom .elementor-image-gallery .gallery-icon img {
	height: 100%;
    width: 100%;
    display: block;
}
.img-gallery-items.gallery-spacing-custom .elementor-image-gallery .gallery-icon img {
	object-fit: cover;
}
.features-items .achieve-about-wrapper .achieve-about {
	align-items: center;
}
.countries-features-items .achieve-about {
	max-width: unset;
	flex-direction: column;
	gap: 20px;
}
.items-countries-features .achieve-about {
	max-width: unset;
}
.countries-features-items .achieve-about .achieve-icon {
	width: 100px;
}
.countries-features-items .img-decor-countries {
	
}
.img-ct-lg .th-img {
	aspect-ratio: 1 / 1;
    overflow: hidden;
}
.img-ct-lg .th-img img {
	width: 100%;
    height: 100%;
    object-fit: cover;
}
.mona-sec-about-page .img-box5 .about-counter-5 {
    display: flex;
    align-items: center;
    justify-content: center;
    right: 55px;
    max-width: 260px;
    width: 260px;
}
.mona-sec-about-page .achive-about-list .checklist {
    border: none;
}
.mona-sec-about-page .img-box5 .img7 .about-image {
    max-width: 360px;
    height: 474px;
}
.mona-sec-about-page .img-box5 .img7 .about-image .about-video {
    top: 36%;
    left: 36%;
}
.mona-sec-about-page .img-box5 .img7 .about-image .about-video,
.mona-sec-about-page .img-box5 .img7 .about-image:before {
	display: none;
}
.mona-sec-target-about .achieve-about {
    max-width: 100%;
}
.mona-sec-target-about .achieve-about_text {
    padding-bottom: 24px;
    margin-bottom: 24px;
}
.achieve-about_icon {
    background-color: var(--theme-color);
}
.mona-sec-form-faq .accordion-area {
    max-width: 100%;
}
.mona-sec-form-faq .themeholy-btn.btn-fw {
    border-radius: 0 !important;
}
.mona-sec-form-faq .wpcf7 form.invalid .wpcf7-response-output {
    color: var(--white-color);
}
.mona-sec-form-faq .wpcf7-form.submitting  .themeholy-btn.th-btn {
    pointer-events: none;
    opacity: 0.75;
}
.mona-sec-form-faq .wpcf7-form.submitting .themeholy-btn.th-btn .loading:before {
    opacity: 1;
}

/* services */
.service-items-4 .feature-grid_text,
.info-box-6-items .widget-banner.text-center {
	max-height: 150px;
	overflow-y: auto;
}
.mona-sec-about-services .img-box4 {
    margin-left: 0;
}
.mona-sec-services-page .service-box {
    border: none;
}

/* blog */
.blog-img img {
    width: 100%;
}
.themeholy-comment-form .row {
	margin-top: 0;
}

/* contact */
.form-contact-items .contact-form select:hover, 
.form-contact-items .contact-form select.focus, 
.form-contact-items .contact-form .form-control:hover, 
.form-contact-items .contact-form .form-control.focus, 
.form-contact-items .contact-form .form-select:hover, 
.form-contact-items .contact-form .form-select.focus, 
.form-contact-items .contact-form textarea:hover, 
.form-contact-items .contact-form textarea.focus, 
.form-contact-items .contact-form input:hover, 
.form-contact-items .contact-form input.focus {
	color: #010101 !important;
}
.contact-info-items .themeholy-social {
	display: none;
}
.contact-info-items .contact-info {
	max-width: 90%;
}
.mona-sec-contact-page .contact-form-wrapper .themeholy-btn {
    border-radius: 4px !important;
}

/* canvas */
.sidemenu-wrapper .widget:last-child {
	margin-bottom: 0;
}
.themeholy-widget-about .about-text {
    color: #1D1D1D;
}

/* tablet */
@media (max-width: 1024px) {
	/* contact */
	.feature-grid-wrap {
		flex-wrap: wrap;
	}
}

/* mobile */
@media (max-width: 767px) {
    :root {
        --sec-title: 26px;
    }
    
    /* header */
    .mona-sec-header .header-logo img {
        max-height: 40px;
        max-width: 100%;
    }
	.themeholy-menu-toggle {
		width: 40px;
		height: 40px;
	}
    
    /* footer */
    .mona-footer-media {
        font-size: 13px;
    }
    .mona-footer-media img {
        height: 12px !important;
        margin-bottom: 2px;
    }
    
    /* about - home */
	.img-decor-5 .img-box1 .img5 {
		padding-top: 0;
		bottom: 0;
		height: auto;
	}
    .mona-sec-about-us .img5 {
        width: 100%;
    }
    .mona-sec-about-us .about-counter-wrapp {
        left: 40px;
    }
    .mona-sec-about-us .achive-about-content {
        border-radius: 10px !important;
        padding: 0 30px 30px;
    }
    .mona-sec-about-us .btn-group {
        justify-content: center;
    }
    .mona-sec-about-us .img-box1 {
        margin-bottom: 0;
    }
    
    /* cam kết - home */
    .mona-sec-commit .about-counter1 .counter-title {
        display: flex;
        align-items: center;
    }
    
    /* biểu phí dịch vụ - home */
    .mona-sec-pricing .achieve-about-wrapper.style3:before {
        height: calc(100% - 120px);
    }
    
    /* about - page */
    .mona-sec-about-page .img-box5 .img7 .about-image {
        height: unset;
    }
    .mona-sec-about-page .img-box5 .img7 .about-image .about-video  {
        top: 50%;
    }
    
    /* tiêu chí - about */
    .mona-sec-criteria .feature-grid-wrap {
        flex-direction: column;
    }
    
    /* hidden */
    .mona-sec-banner .sec-shape2,
    .mona-sec-banner .col-lg-4 .themeholy-hero-img,
    .mona-sec-about-us .img6,
    .mona-sec-about-page .img-box5 .shape4{
        display: none !important;
    }
}

/* hidden */
.hero-indicator-area.style2,
.mona-sec-benefits .feature-grid:before,
.mona-sec-about-page .img-box5 .about-counter-5:before,
.mona-sec-header .popup-search-box form button{
    display: none !important;
}
/* ----- end custom ----- */

/* ----- custom scrollbar ----- */
body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

body::-webkit-scrollbar
{
	width: 8px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
    border-radius: 10px;
	background-color: var(--theme-color);	
	background-image: -webkit-linear-gradient(45deg,
	                                          rgba(255, 255, 255, .2) 25%,
											  transparent 25%,
											  transparent 50%,
											  rgba(255, 255, 255, .2) 50%,
											  rgba(255, 255, 255, .2) 75%,
											  transparent 75%,
											  transparent)
}
/* ----- end custom scrollbar ----- */
.mona-sec-services .service-box.style4 .service-box_icons img {
    min-height: 120px;
    object-fit: contain;
}
.mona-sec-header .header-layout8 .header-button .icon-btn i {
    color: var(--theme-color);

}
.mona-sec-header .header-layout8 .header-button .icon-btn:first-child{
    border-right-color: var(--theme-color);
}
/*  */
.contact-form select, 
.contact-form .form-control, 
.contact-form .form-select, 
.contact-form textarea, .contact-form input {
    border-radius: 4px;
}

.service-form form.wpcf7-form input, 
.service-form form.wpcf7-form select, 
.service-form form.wpcf7-form textarea, 
.service-form form.wpcf7-form button.themeholy-btn {
    border-radius: 4px!important;
} 
.themeholy-menu-toggle {
    border-radius: 4px;
}
.themeholy-menu-toggle:hover{
    background:var(--theme-color-2);
}
.nav-link.themeholy-btn.active:before {
    background-color: var(--theme-color-2);
}
/*  */

.themeholy-product .product-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.product.type-product .product-img {
    padding-top: 100%;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #8b8b8b33;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

.product.type-product .product-img > a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    /* padding: 10px; */
}

.shop-grid-area .product-wrapper {
    width: 100%;
}

.themeholy-product-box {
    width: 100%;
}.themeholy-product .product-img:before {
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}
 

.sidebar-area .recent-post .post-title {
    font-size: 16px;
    line-height: 1.2;
}

.sidebar-area .recent-post .recent-post-meta a {
    font-size: 12px;
}
.summary-content > .price, .product-about > .price {
    font-size: 28px;
    color: var(--theme-color);
}
body.single-product .wpgs_image, 
body.single-product .thumbnail_image,
body.single-product .product-big-img{
    width: 100%;
    padding-top: calc(70% - 1px) !important;
    position: relative;
    box-shadow: 0 0 0 1px #8b8b8b33 inset;
    border-radius: 5px;
}
body.single-product .wpgs_image img, 
body.single-product .thumbnail_image img ,
body.single-product .product-big-img img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 1px;
    border-radius: inherit;
}
 